---------------------------------------------------------------------------------------------
function createBriefingCrossroads()

	briefingCrossroads = {}

	briefingCrossroads.restoreCamera = true

    briefingCrossroads.finished = briefingCrossroadsFinished
	
	EnableNpcMarker("crossroads")

	local page = 0

	--	page #1

		page = page + 1

		briefingCrossroads[page] 				= 	{}
		briefingCrossroads[page].title		    = 	String.Key("briefingCrossroads[1].title")
		briefingCrossroads[page].text			=	String.Key("briefingCrossroads[1].text")
		briefingCrossroads[page].position 	    = 	GetPosition("crossroads")
		briefingCrossroads[page].dialogCamera	=	true

	--  setup table for npc

    --	npcCrossroads		    =	{}
    --	npcCrossroads.name 		=	"crossroads"
    --	npcCrossroads.briefing	=	briefingCrossroads

     --   CreateNPC(npcCrossroads)

    end
---------------------------------------------------------------------------------------------
function destroyBriefingCrossroads()

    DestroyNPC(npcCrossroads)

    end

function briefingCrossroadsFinished()

    if fortifyVillageQuestDone == false then

        createBriefingCrossroads()

        end

    end